@media (max-width: 1400px) { 
/*Modificacion tamaño texto para imagen sant jordi 20200417*/
	.all-reasons-small {
		font-size: 45px !important;
		margin-left: -92px !important;
		margin-top: -50px !important;
	}
}


@media (max-width: 960px) { 
	.corporate .general-search {
		    width: 295px;

	}
/*Modificacion tamaño texto para imagen sant jordi 20200417*/
	.all-reasons-small {
		font-size: 40px !important;
		margin-left: -9px !important;
		margin-top: -30px !important;
	}
}
@media (max-width: 768px) { /* MOBILES Y TABLETS FULL */
	
	body {
		height:auto; 
		max-width:680px;
		margin:auto!important;
	}
	
	.center.error h1, .center.error p  {
		margin-bottom: auto;
		margin-left: auto;
		margin-right: auto;
		margin-top: auto;
		padding-bottom: 20px;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 20px;
		text-align: center;
		width: 100%;
	}
	#map, #mapdirectorio {
		max-height:400px;
	}
	.slider-agenda-home .flex-direction-nav, .flex-direction-nav{
		left: auto;
		right:60px;
	}
	.all-reasons, .banner-reasons .center, .all-reasons .slides{
		height: 286px;
		overflow:hidden;
	}
	.all-reasons li {
		position:relative;
	}
	.bcnshop-form input, .corporate .general-search {
		width:82%
	}
	.corporate .general-search, .corporate .button {
		margin-top:6px;
		margin-left:0;
	}
	 .corporate .button {
		 float:right;
	 }
	.corporate  form {/*CAMBIOS LOGO -EINSMER*/
    	clear: both;
		margin-bottom: 0;
		margin-left: 11%;
		margin-right: 0;
		margin-top: 0;
		overflow: hidden;
		padding-left:15px;
		padding-right:15px;
		padding-bottom:5px;
		float:none;
		position:absolute;
		bottom:0;
		left: 140px;
		width:calc(100% - 340px);
		Background-color:rgba(0,0,0,0.03);
	}
	/*
	.corporate  form {
    	clear: both;
		margin-bottom: 0;
		margin-left: 0;
		margin-right: 0;
		margin-top: 0;
		overflow: hidden;
		padding-left:15px;
		padding-right:15px;
		padding-bottom:5px;
		float:none;
		position:absolute;
		bottom:0;
		left: 140px;
		width:calc(100% - 227px);
		Background-color:rgba(0,0,0,0.03);
	}
	*/
	.all-reasons .claim {
		padding-left:15px;
		padding-right:0px;
		padding-top: 0px;
		height: auto;
		padding-bottom:0;
	}
	.all-reasons .claim.title {
    	font-size: 18px;
    	max-width: 100%;
		top: 210px;
		height:80px;
	}
/*Modificacion tamaño texto para imagen sant jordi 20200417*/
	.all-reasons-small {
	    font-size: 15px !important;
	    margin-left: 0px !important;
	    margin-top: -45px !important;
	}
	.all-reasons .claim.num {
    	background-color: rgba(255, 10, 10, 0.8);
    	bottom: 78px;
		font-size: 14px;
		padding-right: 11px;
		width: auto;
		font-weight:200;
	}
	.all-reasons .claim.title span {
		letter-spacing: 0px;
		background-color: rgba(255, 10, 10, 0.8);
		font-weight:200;
	}
	.claim.reasons {
		bottom: auto;
		font-size: 15px;
		width: 100%;
		background-color: rgba(255, 10, 10, 0.8);
		font-weight:200;
	}
	.carrusel > .slides > li {
		float:left!important;
	}
	.carrusel ol {
		padding-right: 20px;
	}
	.carrusel > .slides {
		display: none;
		opacity: 0;
	}
	.detail {
		padding-left:20px;
		padding-right:20px;
	}
	body article > #map, body .center > #map {
		height: 300px;
		margin-bottom:18px;
	}
	
	.flex-direction-nav {
		display:none;
	}

	/* LIST */
	.list .image {
		height:auto;
		margin-right: 15px;
		margin-top: 10px;
		width: 40%;
	}
	.masonry .list .image {
		margin-right: 0px;
   		margin-top: 0px;
		
	}
	.list .title {
    	margin-right: 0px;
	}
	.list .title, .list .excerpt, .list .more {
    	margin-left: 0px;
	}
	.center, #top{
		
		margin:auto;
		position:inherit;
	}
	
	#top {
		width:100%;
		height:92px;
		position:relative;
	}
	.center {
		clear:both;
	}
	#searchForm .center {
		text-align:center;
	}
	.header-title {
		padding-top:15px;
		clear:both;
	}
	.languages {
   		padding:0;
		position:absolute;
		right:0px;
		z-index:1000;
		
	}
	.languages ul {
		
	}
	.languages li{
		margin-right:10px;
		border:none;
	}
	.languages li.active {
		border:none;
	}
	.corporate .logo a {/*CAMBIO LOGO - Einsmer*/
		/*background-size: cover;*/
		background-position: left bottom;
		margin-left: 4%;
		height: 80px;
    	width: 198px;
	}
	.languages li a{
		line-height:30px;
		padding-left:0px;
		padding-right:0px;
		display:block
		morder:none;
	}
	.logo {
		float: left;
		width: 45%;
		margin-left:15px;
		margin-left:2%;
	}
	.components {
		display:none;
	}
	/* EINSMER 20170913 */
	.componentsse17 {
		display:none;
	}
	.title-page {
		width: calc(100% - 74px);
		font-size:33px;
		margin-top:15px;
		padding-left:20px;
		z-index:1;
	}
	.header-list {
		margin-bottom:15px;
		border-bottoM:1px dotted rgba(0,0,0,1.00);
		padding-left:20px;
		padding-right:20px;
	}
	.list li {
		margin-bottom: 15px;
		padding-bottom:15px;
		border-bottom:1px dotted;
	}
	.list li:last-child{
		margin-bottom:0;
	}
	.list li li {
		margin-bottom: 0px;
		padding-bottom:0px;
		border-bottom:none;
	}
	.search-results.list {
		padding-bottom: 36px;
		padding-left:20px;
		padding-right:20px;
	}
	.social .button {
		width:40px;
		height:40px;
	}
	.share {
		width: 40px;
		margin-top: 15px;
		margin-right:15px;
	}
	.social-icons{
		width:170px;
		transform: translate(-190px,0);
    	-webkit-transform: translate(-190px,0);
    	-moz-transform: translate(-190px,0);
    	-o-transform: translate(-190px,0);
    	-ms-transform: translate(-190px,0);
		z-index:2;
		background-color:#fff;
	}
	.social .button:hover .social-icons{
		opacity:1;
		height:70px;
		top:-4px;
	}
		
	.social-icons li{
		width:33px;
		height:33px;
		display:inline-block;
		background-repeat: no-repeat;
		background-position: center center;
		cursor:pointer;
		margin-left:-2px;
		opacity:0.3;
	}
	.social-icons li:hover{
		opacity:1;
		-webkit-transition: opacity 500ms ease-out ;
		-moz-transition: opacity 500ms ease-out ;
		-o-transition: opacity 500ms ease-out ;
		transition: opacity 500ms ease-out ;
	}
	.grey {
    	padding-top: 1px;
	}
	.list p {
		padding-left: 0px;
		padding-right: 0px;
	}
	.corporate {
		overflow:hidden;
	}
	.menu {
		border:none;
		box-shadow:none;
		position:relative;
		margin-top:5px;
	}
	.menu .nav-toggle {
		top: -46px!important;
	}
	.nav-collapse {
		border-top:4px solid;
	}
	.menu ul {
		display:none;
		position:relative!important;
		
	}
	.menu > nav > ul > li {
		float: none;
    	padding-left: 20px;
    	text-align: left;
    	width: 100%;
		border-bottom:1px dotted;
	}
	.menu li ul {
		position:static!important;
		width: calc(100% + 20px);
		margin:0;
		margin-left: -20px;
		top:0;
		display:none;
		box-shadow:none;
		background-color:rgba(256,256,256,1);
		 transform: translate(0,0!important);
		-webkit-transform: translate(0,0)!important;
		-moz-transform: translate(0,0)!important;
		-o-transform: translate(0,0)!important;
		-ms-transform: translate(0,0!important);
		border:none;
		padding-top:0px;
		padding-bottom:0px;
		background-color:rgba(0,0,0, 1);
	}
	.menu li.active li.active {
		background-color:rgba(255, 10, 10, 1);
	}
	.menu li ul a, .menu li ul a:hover {
		color:rgba(255,255,255,1.00);
		padding-bottom: 10px;
    	padding-top: 10px;
	}
	html.js .nav-collapse-0.opened {
		max-height:9999px!important;
	}
	
	.menu > nav > ul > li:hover ul {
		display:none;
	}
	.menu li ul:before {
		display:none;
	}
	.ariadna {
		padding-top:15px;
		padding-bottom:15px;
		border-bottom:1px dotted;
		border-top:1px dotted;
		margin-bottom:0;
		margin-top:0;
		line-height:24px;
		padding-left:20px;
		padding-right:20px;
	}
	.list.module li {
		width:100%;
		padding-left:10px;
		padding-right:10px;
		float:none;
		margin-right:0;
		margin-left:0;
		min-height:inherit;
	}
	.left-column, .right-column {
		width:auto;
		float:none;
	}
	.list .blog-modulo .title, .list .blog-modulo .cat, .list .blog-modulo .excerpt {
		padding-left:15px;
		padding-right:15px;
	}
	.list .blog-modulo .image {
		margin:0;
	}
	
	.home .masonry .item, .home .grid-sizer {
    border:none;
	}
	.home .masonry {
		overflow:hidden;
		width:calc(100% - 40px)!important;
	}
	.list .blog-modulo .image {
		border:none;
	}
	
	
	.header-hotels-form .block1 li {
		width:100%;
		padding-left:0px;
		padding-right:0px;
		-webkit-box-sizing: border-box;
  		-moz-box-sizing: border-box;
  		box-sizing: border-box;
	}
	.header-hotels-form .block2 {
		padding-left:0;
	}
	.block2 > li{
		float: none;
		width:100%!important;
	}
	.header-hotels-form .block2 .children > label {
    	width: 125px;
	}
	.block3 li {
		margin-right: 6px;
		text-align: center;
		width: 18%;
	}
	.block3 li:last-child {
		margin-right:0;
	}
	.header-hotels-form .block3 select {
		background-size: 59% auto;
	}
	.header-hotels-form .block3 label {
		width: 100%;
	}
	.header-hotels-form .block3 .encapsule {
		width: 100%!important;
	}
	.ui-datepicker {
		width:87%!important;
		-webkit-box-sizing: border-box;
  		-moz-box-sizing: border-box;
  		box-sizing: border-box;
	}
	.ui-datepicker table {
		font-size:15px!important;
	}
	.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
		
		font-weight:300!important;
	}
	.ui-datepicker-title {
		
		font-size: 18px!important;
		font-weight:300!important;
	}
	.bcnshop-form {
		clear: both;
		overflow-x: hidden;
		overflow-y: hidden;
	}
	.bcn-shop-tail {
		margin-bottom: 36px;
		padding-left: 20px;
	}
	.bcn-shop-tail .logo {
		float: none;
		margin-top: 0px;
		
	}
	.bcnshop-form .button {
		margin-left:0px;
	}
	.white {
		padding-top: 36px;
	}
	/* EINSMER 20170913 */
	.whitenopad {
		padding-top:36px;
	}
	.tripred {
		padding-top: 10px !important; 
		padding-left: 10px !important;
		background-color: #f5001e; 
		padding-bottom: 36px !important; 
		background-position-y: 10px !important;
		background-position-x: 10px !important;
	}
	.tripwhite {
		padding-top:0px !important;
		margin-top: 10px !important;
		padding-bottom:36px;
	}



	.content .temepraturas-clima, .content .playas-clima{
		padding-left:20px;
		padding-right:20px;
		width:100%;
		-webkit-box-sizing: border-box;
  		-moz-box-sizing: border-box;
  		box-sizing: border-box;
	}
	.temepraturas-clima li:nth-child(1),.temepraturas-clima li:nth-child(2){
		width:100%;
	}
	.temepraturas-clima li {
		padding-left:5px;
		padding-right:5px;
	}
	.playas-clima span {
		padding-top: 0px;
	}
	.playas-clima p {
		float:none;
		width:auto;
		height:auto;
		padding:0;
		margin:0;
	}	
	.content > p {
		padding-left:20px;
		padding-right:20px;
	}
	#formRestaurantes, #formAgenda, #formMuseos, #formEnjoys {
		padding-left:20px;
		padding-right:20px;
	}
	form .elements, form .results, form .buttons {
    display: block;
	}
	.search.out .elements {
		width: auto;
	}
	form .elements li {
		height: auto;
	}
	.search.out .results {
		border:none;
		border-top:1px dotted;
		border-bottom:1px dotted;
		width:100%;
		paddin-right:0;
		text-align:center;
	}
	.search.out .buttons {
		padding-left: 0px;
		padding-top:20px;
		width: auto;
	}
	.button.button-big, input[type="submit"]{ -webkit-appearance: none; }
	.search.out input {
		width: 100%;
		margin:auto;
		
	}
	.search.out .encapsule {
		width: 100%;
	}
	.half-column {
		width: 100%;
	}	
	.list img {
    box-shadow: 0 5px 5px rgba(51, 51, 51, 0);
}
	.list.apps li {
		width: 100%;
		margin-bottom:20px;
	}	
	.list.apps .image{
		padding-left:10px;
	}
	.blog-prominent {
		margin-left: 20px;
		margin-right: 20px;
	}
	.blog-prominent .title, .blog-prominent .excerpt, .blog-prominent .date-category {
		margin-left: 0px;
		margin-right: 0px;
	}
	article h2 {
		
		margin-left: 20px;
		margin-right: 100px;
	}
	article .claim, .claim {
		margin-left:0px;
		margin-right:0px;
	}
	.header-list .results {
		padding-right:20px;
		text-align:center;
	}
	.go-search{
		margin-top:0px!important;
		padding-left:20px;
	}
	.slider-agenda-home .slides, .coming-soon .slides, .slider-agenda-home .slides li, .coming-soon .slides li  {
		height:auto;
	}
	.events-agenda .slides, .coming-soon .slides, .slider-blog .slides, .slider-agenda-home .slides, .slider-shop .slides  {
		display: block;
		opacity: 1;
		-webkit-transform:  translate3d(0px, 0px, 0px) !important;
  		-moz-transform:     translate3d(0px, 0px, 0px) !important;
  		-ms-transform:      translate3d(0px, 0px, 0px) !important;
  		-o-transform:       translate3d(0px, 0px, 0px) !important;
  		transform:          translate3d(0px, 0px, 0px) !important;
		width: calc(100% - 40px) !important;
		margin-left:20px;
	}
	.coming-soon .agenda-modulo, .slider-blog .blog-modulo {
    	width: 100%;
	}
	.events-agenda .slides li, .list.docs li, .coming-soon .slides li, .slider-blog li{
		width:100% !important;
		float:none !important;
	}
	.news img {
		width:100%;
	}
	.prominent .title, .prominent .excerpt {
		padding-left:20px;
		padding-right:20px;
		padding-bottom:20px;
	}
	.news .blog-modulo {
		
		width: calc(100% - 40px);
		margin-left:20px;
	}
	article .block-product-content h2 {
		margin-left: 0px;
		margin-right: 0px;
	}
	.masonry {
    width:100%!important;
	height:100%!important;
	}
	
	.masonry .item, .masonry .grid-sizer {
		position:static!important;
		float:left;
		width:calc(50% - 35px)!important;
		margin-left:20px;
	}
	
	.masonry .item:nth-child(2n+1), .masonry .grid-sizer:nth-child(2n+1) {
		clear:both;
	
	}
	.center .tags {
		margin-left:20px;
		margin-right:20px;
	}
	
	/*adaptacion formulario restaurantes jf 20180123*/
	.restaurantsformRight {
		float:left;
		text-align: left!important;
	}	
}
@media (max-width: 639px) { /* SÓLO MOBILES PORTRAIT */
	/*
	CAMBIO LOGO
	*/
	.corporate, .menu ul, .center{/*Cambios logo -einsmer*/  
		min-height: 86px;
	}
	

	.slider-shop {
	   
		padding-left: 20px;
		padding-right: 20px;
	}
	
	
    .header-title {
		padding-top: 0px; 
    }

	.masonry .item, .masonry .grid-sizer {
		position:static!important;
		float:none;
		width:calc(100% - 40px)!important;
		margin-left:20px;
	}
	#resultadoEnjoy.masonry .item{
		width:calc(100% - 40px)!important;
	}
	.news-slides .slides {
		display: block;
		opacity: 1;
		-webkit-transform:  translate3d(0px, 0px, 0px) !important;
  		-moz-transform:     translate3d(0px, 0px, 0px) !important;
  		-ms-transform:      translate3d(0px, 0px, 0px) !important;
  		-o-transform:       translate3d(0px, 0px, 0px) !important;
  		transform:          translate3d(0px, 0px, 0px) !important;
		width: calc(100%) !important;
		margin-left:-20px;
	}
	.news-slides li{
		width:100% !important;
		float:none !important;
	}
	
	.banner-reasons {
		background-size:auto 100%!important;
	}
	.list.apps .title {
    margin-top: 52px;
	}
	.welcome li {
    display: block;
    float: none;
    width: 100%;
	padding-bottom:9px;
	border-bottom:1px dotted;
	margin-bottom:9px;
}
	.news .blog-modulo {
		position: relative;
		width: 100%;
		-webkit-box-sizing: border-box;
  		-moz-box-sizing: border-box;
  		box-sizing: border-box;
		padding-left:20px;
		padding-right:20px;
	}
	
	.list .documents-modulo .excerpt {
		clear: both;
		margin-left: 10px;
	}
	.list .documents-modulo .title {
		margin-left: 140px;
	}
	.list .documents-modulo .dates {
		margin-left: 150px;
	}
	.list .documents-modulo .image {
		margin-right: 0px;
	}
	.documents-modulo .out {
   	 	margin-left: 20px;
	}
	
	/* EINSMER 20170913 */ 
	.trip .tripred {
		padding:9px;
		background-color: #f5001e;
		margin-bottom:15px;
		line-height:160%;
		border-radius:3px;
		background-position: 9px 9px;
	}
	.trip .tripwhite {
		padding:9px;
		background-color:rgba(0,0,0,0);
		margin-bottom:15px;
		line-height:160%;
		border-radius:3px;
		background-position: 9px 9px;
	}

	.trip li {
		float: none;
		width:100%;
	}
	.trip .title {
		padding-top: 4px;
	}
	.trip .trip {
		padding:9px;
		background-color:rgba(0,0,0,0);
		margin-bottom:15px;
		line-height:160%;
		border-radius:3px;
		background-position: 9px 9px;
	}
	
	.services li {
		float: left;
		width:50%;
		padding-bottom:36px;
	}
	.services {
    padding-bottom: 0;
	}
	.slider-shop li {
		width:340px!important;
	}
	.slider-agenda-home .flex-direction-nav, .flex-direction-nav {
		
		right: 8px;
	}
	
	article h2 {
		padding-top:9px;
		font-size: 18px;
		font-weight: 300;
		margin-bottom: 18px;
		margin-left: 20px;
		margin-right: 100px;
		text-transform: uppercase;
	}
	article .claim, .claim {
		 font-size: 22px;
		line-height: 126%;
		margin-bottom: 24px;
		padding-bottom: 6px;
		padding-right: 60px;
		padding-top: 6px;
		margin-left:0px;
		margin-right:0px;
	}
	.header-list .results {
		padding-right:20px;
		text-align:center;
		font-size:13px;
		bottom:20px;
	}
	.header-list .number {
		font-size:50px;
	}
	.go-search{
		margin-top:0px!important;
		padding-left:20px;
	}
	
	.black {
		pading-top:36px;
	}
	.home .masonry .item, .home .grid-sizer {
    width: 100%!important;
	margin:0;
	border:none;
	padding:0;
	margin-bottom:30px;
}

	.corporate  form {
		left: 0px;
		width:calc(100%);
		margin-left: 0;
	}	
	#top {/*Cambio logo- Einsmer*/
		height:151px;
	}
	/* SLIDES */
	

    
	
	.slider-agenda-home .slides li, .slider-shop .slides li {
		float:none!important;
		width:100%!important;
		display:none!important;
		margin-bottom:30px;
		padding-bottom:15px;
		background-color:rgba(255,255,255,1.00);
	}
	.block-product-img > img {
    	width: 100%;
	}
	.slider-agenda-home .slides li:nth-child(-n+10) {
		display:block!important;
	}
	.slider-shop .slides li:nth-child(-n+3) {
		display:block!important;
	}
	.slider-agenda-home .agenda-modulo {
		margin-left: 0px;
		margin-right: 0px;
	}
	.slider-agenda-home .title, .slider-agenda-home .more {
		margin-left: 10px;
		margin-right: 10px;
	}
	
	
/* Promos bcn-shop */
	.promos-bcnshop {
		margin-left: 0px;
	}
	.product-discount-badge::before {
		right:0;
	}
	.product-discount-badge span {
    
    padding-left: 0;
    padding-right: 6px;
    padding-top: 6px;
}	
	.block-product-wrap {
		height:auto;
	}
	.block-product-meta, .block-product-content {
		top:auto;
		bottom:auto;
		left:auto;
		right:auto;
		position:static;
		display:block;
		font-size:12px;
		margin-left:10px;
	}
	
	.block-product-meta img{
		height:12px;
		margin-right:10px;
	}
	.slider-shop .slides li {
		padding-bottom:0px;
		margin-bottom:0px;
	}
	
	/*adaptacion formulario restaurantes jf 20180123*/
	.restaurantsformRight {
		float:left;
		text-align: right!important;
	}
		
}

@media (min-width: 640px) and (max-width: 768px) { /* SÓLO TABLETS PORTRAIT y ALGUNOS MOBILES LANDSCAPE */

	.trip a,.trip .text  {
		margin-left: 0px;
	}
	.trip .title a {
    padding-top: 40px;
	}
	/*adaptacion formulario restaurantes jf 20180123*/
	.restaurantsformRight {
		float:left;
		text-align: right!important;
	}		
	
}

@media (min-width: 769px) and (max-width: 943px) {
	/*adaptacion formulario restaurantes jf 20180123*/
	.restaurantsformRight {
		float:left;
		text-align: left!important;
	}	
	.labelCheckRight {
		width:160px!important;
	}	
	
	.restaurantsFormRow{
		height:72px!important;
	}

}
@media (max-width: 468px) {
	/*adaptacion formulario restaurantes jf 20180123*/
	.restaurantsformRight {
		clear:both;
		text-align: left!important;
	}	
	.labelCheckRight {
		width:156px!important;
	}

}
